/* Localized versions of Info.plist keys */

CFBundleName = "通訊錄";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\n保留一切權利。";
BackupFile = "通訊錄備份檔";
CFBundleHelpBookName = "通訊錄輔助說明";
"Address Book Card Data" = "通訊錄名片資料";
"Address Book Person Data" = "通訊錄個人資料";
"Address Book Group Data" = "通訊錄群組資料";